This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 404181 - wpa_supplicant logs into a non-rotated file in /var/log/wpa_supplicant.log
wpa_supplicant logs into a non-rotated file in /var/log/wpa_supplicant.log
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 05:28 EST by Philippe Troin
Modified: 2008-01-16 16:53 EST (History)
0 users

See Also:
Fixed In Version: wpa_supplicant-0.5.7-19.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 16:53:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2007-11-29 05:28:36 EST
This file will grow without limit (apparently).

Phil.
Comment 1 Dan Williams 2007-12-03 14:32:26 EST
whenever it finishes, please test:

http://koji.fedoraproject.org/koji/taskinfo?taskID=271866

- Add logrotate config file (rh #404181)
- Add new LSB initscript header to initscript with correct deps (rh #244029)
- Move other runtime arguments to /etc/sysconfig/wpa_supplicant
Comment 2 Fedora Update System 2007-12-07 16:31:20 EST
wpa_supplicant-0.5.7-19.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wpa_supplicant'
Comment 3 Dan Williams 2008-01-16 16:53:48 EST
Should be long fixed with -19 and later

Note You need to log in before you can comment on or make changes to this bug.